Subject: Re: How does Torvalds commentary on GPL3 figure into this? - Larry?

From: Simon Josefsson <[email-masked]>
Date: Wed, 01 Feb 2006 12:55:01 +0100

I agree that Linus' comments on GPLv3 is irrelevant to this WG.

However, I believe that it is important that the license on IETF
contributions is compatible with a wide range of licenses, ranging
from EULA's to GPLv2 and GPLv3.

I believe the license I have proposed is compatible with GPLv3.

If my license is not adopted, I request that compatibility with
popular licenses of IETF implementations, ranging from Microsoft/Sun
EULA's to GPLv3, should be a suggested design requirement from the
IETF to the IPR Trust.

Thanks.

Harald Tveit Alvestrand <[email-masked]> writes:

> Speaking as chair:
>
> Linus Torvalds' commentary on GPL3 is not raised as an issue that has
> to be resolved against the IETF IPR policy.
>
> That discussion is therefore irrelevant to this list.
>
> If, after GPLv3 is final, someone wishes to propose that GPLv3 should
> be given some special status in the IETF process, that might be a
> relevant issue for the IPR WG. No such issue is on the table.
>
>                  Harald
>
> --On 26. januar 2006 17:15 -0800 todd glassey
> <[email-masked]> wrote:
>
>> http://news.zdnet.com/2100-3513_22-6031504.html?tag=nl.e589
>>
>>
>>
>> _______________________________________________
>> Ipr-wg mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ipr-wg
>>
>>
>
>
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg